Forum Post
Index > Scribe > ssl and stable Iscribe

Author/Date ssl and stable Iscribe
Michiel
18/09/2003 8:47am
When inserting the SSL plug-in, I first get an error/warning about a dll.
When I install the cl32.dll and then succesfully the ssl dll, Scribe crashes with:
Runtime error.
R6025
Pure funtional call.

When I use the latest build, I do not get this message but CPU rises till 100% cpu!

is there a fix for this?

M.
fReT
18/09/2003 7:05pm
When does the CPU rise to 100%?
Sending / Receiving / Doing some other task?
Michiel van Es
19/09/2003 3:38am
It happens when I am secure connecting (using secure pop3).
That's why I tried the stable release to see if this was fixed, but then the stable release has troubles with the plug-in :(

OS: windows 2000 SP4.

M.
Michiel van Es
25/09/2003 3:26am
To bad..than back to Thunderbird..

M.
fReT
25/09/2003 8:24am
Oh you wanted me to fix that? ;)

Yeah well despite my lazyness and busyness I did eventually get around to fixing the SSL plugin. It was just a simple thing really.

Sometimes I lose track of the million things being worked on so a little gentle prodding goes a long way.

Regards.
Michiel van Es
26/09/2003 4:02am
I understand ..:)
If you want to fix it..i'm more than happy and I can swicth to Iscribe.
Is it fixed in the newest beta release or the latest stable release?

Thanks in advance.

Michiel
fReT
26/09/2003 7:26am
I'm pretty sure v1.86-test40 should work. Well I tested it with an IMAP connection and it's working with that after I fixed a few things.
fReT
26/09/2003 8:14am
Btw you'll need to download the ssl plugin again. It's got the cl32.dll included now.
Reply